<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "संपादित पर्चा प्राप्तकर्ताओं");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "संपादित पर्चा प्राप्तकर्ताओं");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "पर्चा पृष्ठ");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "आप अल्पविराम के साथ ईमेल को अलग करके एक से अधिक प्राप्तकर्ता सेट कर सकते हैं।");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "प्राप्तकर्ता की बचत ...");
?>